### Method

# Gck ObjectCache update_finish

#### Declaration [src]

    gboolean
    gck_object_cache_update_finish (
      GckObjectCache* object,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete an asynchronous operation to update the object cache with given attributes.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the cache update was successful.